SQLMAPAPI(1)

NAME
sqlmapapi - automatic SQL injection tool, api server

SYNOPSIS
sqlmapapi [options]

OPTIONS

-h, --help
    show this help message and exit

-s, --server
    Run as a REST-JSON API server

-c, --client
    Run as a REST-JSON API client

-H HOST, --host=HOST
    Host of the REST-JSON API server (default "127.0.0.1")

-p PORT, --port=PORT
    Port of the the REST-JSON API server (default 8775)

--adapter=ADAPTER
    Server (bottle) adapter to use (default "wsgiref")

--username=USERNAME
    Basic authentication username (optional)

--password=PASSWORD
    Basic authentication password (optional)